body {
  color: #555;
  /*padding-top: 30px;*/
  font-size: 12pt;
}

.spacer {
  height: 800px;
}

.nav-link {
  color: #555;
  font-size: 1.2em;
  line-height: 1.2em;
}

.active {
  color: #c5a076 !important;
}

.startunten {
  margin-top: 600px;
}

a, a:visited {
  cursor: pointer;
  color: #555;
}

a:active {
  color: #c5a076 !important;
}

h1 {
  font-family: Courgette, Lora, sans-sans-serif;
  font-size: 35pt;
  font-weight: bold;
}

h2, h3, h4, h5 {
  font-family: Mulish,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji';
  text-transform: none;
}

h2 {
  font-size: 20pt;
  font-weight: bold;
}

h3 {
  font-size: 15pt;
}

.sidenav-mobile {
  line-height: 2em;
  font-size: 1.1em;
  display: none;
}

.sidenav-mobile ul {
  list-style-type: none;
  margin-left: 20px;
}

.sidenav {
  width: 100%;
  line-height: 2em;
  text-align: center;
  margin: 0 auto;
}

.navdesktop {
  width: 100%;
}
.sidenav ul {
  list-style-type: none;
}

.table {
  margin-bottom: 0 ;
}

hr.style-two {
  width: 80%;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(200, 200, 200, 0), rgba(200, 200, 200, 0.75), rgba(200, 200, 200, 0));
  margin-top:30px;
}

@media (max-width: 1397px) {
  h1 {
    font-size: 28pt;
  }
}

@media (max-width: 1397px) {
  h1 {
    font-size: 28pt;
  }
  h2 {
    font-size: 17pt;
  }
}

@media (max-width: 1260px) {
  h1 {
    font-size: 25pt;
  }
  h2 {
    font-size: 15pt;
  }
}

.golden {
  color: #c5a076 !important;
}

.golden a {
  color: #c5a076 !important;
  font-weight: bold;
}

.myprofileimg {
  width: 100%;
  margin-top: 30px;
  padding: .5rem;
  margin-bottom: -20px;
}

.myprofileimg img {
  min-width: 225px;
  height: 225px;
}

.flach {
  display: none;
  text-align: left;
}

.contact-sidebar {
  width: 100%;
  font-size: 1em;
  display: block;
  text-align: center;
}

.info-sidebar {
  max-width: 260px;
  margin: 0 auto;
  padding-top: 10px;
  font-size: 1em;
  text-align: center;
  line-height: 2em;
}


@media (max-height: 530px) {
  .myprofileimg{
    display: none;
  }
}

.info-sidebar td, .flach td {
  border: none;
}

/* SECTIONS */
.section {
  /*height: 100vh;*/
}
section:nth-child(1) {
}
section:nth-child(2) {
}
section:nth-child(3) {
}
section:nth-child(4) {
}
section:nth-child(5) {
}

/* PARALLAX SIMPLE */
.parallax {
  background: url("../img/wild-flowers-2.jpg") no-repeat 100% fixed;
  background-position-y: 0;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  height: 50vh;
  min-height: 300px;
}
.parallax2 {
  background: url("../img/relax.jpg") no-repeat 100% fixed;
  background-position-y: 0;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  height: 50vh;
  min-height: 300px;
}
.parallax_innen {
  background: #fff;
}

/* PARALLAX
.parallax {
  perspective: 1px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
}
.parallax__layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.parallax__layer--base {
  transform: translateZ(0);
}
.parallax__layer--back {
  transform: translateZ(-1px);
}

.parallax__layer--back {
  transform: translateZ(-1px) scale(2);
}

.parallax__layer--deep {
  transform: translateZ(-2px) scale(3);
}
*/

/* Zitate */
.zitat {
  margin-left: 75px;;
  border-left: 5px solid #ddd;
}

.zitat::before {
  position: absolute;
  left: -70px;
  content: url('../img/quote-icon-hayes.png');
  margin-right: 5px;
}

.zitat span {
  color:#555;
  font-size:20px;
  font-family:Georgia;
  font-style:italic !important;
  line-height:34px;
}

.citedauthor {
  font-size: 0.8em !important;
  color: #c5a076 !important;
}


@media (max-width: 767px) {
  .myprofileimg {
    margin-top: 0;
  }
  .navdesktop {
    display: none;
}
  .sidenav-mobile {
    display: block;
  }
}
